<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Poppins:600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
<nav class="nav-bar container-fluid ">
    <div class="container d-flex justify-content-between">

    <ul class="nav-bar__info d-flex flex-row justify-content-around">

        <li class="nav-bar__info--item">USD</li>
        <li class="nav-bar__info--item">English</li>
        <li class="nav-bar__info--item">
            <a href="#" class="item__link">Help</a>
        </li>

    </ul>
    <ul class="nav-bar__access d-flex flex-row">
        <li class="nav-bar__access--btn">
            <i class="fas fa-user"></i>
            <a class="nav-bar__access--btn__text" data-toggle="modal" data-target="#loginModal">Login</a>
        </li>
        <li class="nav-bar__access--btn">
            <i class="fas fa-lock "></i>
            <a class="nav-bar__access--btn__text " data-toggle="modal" data-target="#registerModal">Register</a>
        </li>
    </ul>
    </div>
    <div class="modal fade" id="loginModal" tabindex="-1">
        <div class="modal-dialog modal-small">
            <div class="modal-content">
                <div class="modal-header">
                    <h4 class="modal-title" id="loginModalLabel">Login</h4>
                    <button type="button" class="close" data-dismiss="modal">
                        <i class="fas fa-times"></i>
                    </button>
                </div>
                <div class="modal-body">
                    <form>
                        <div class="form-group">
                            <label for="login" class="col-form-label"></label>
                            <input type="text" class="form-control" id="login" placeholder="Name/Email*">
                        </div>
                        <div class="form-group">
                            <label for="password" class="col-form-label"></label>
                            <input class="form-control" id="password" placeholder="Password*">
                        </div>
                    </form>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Login</button>
                </div>
            </div>
        </div>
    </div>
    <div class="modal fade" id="registerModal" tabindex="-1">
        <div class="modal-dialog modal-small">
            <div class="modal-content">
                <div class="modal-header">
                    <h4 class="modal-title" id="registerModalLabel">Registration</h4>
                    <button type="button" class="close" data-dismiss="modal">
                        <i class="fas fa-times"></i>
                    </button>
                </div>
                <div class="modal-body">
                    <form>
                        <div class="form-group">
                            <label for="login" class="col-form-label"></label>
                            <input type="text" class="form-control" id="registerName" placeholder="Name*">
                        </div>
                        <div class="form-group">
                            <label for="password" class="col-form-label"></label>
                            <input class="form-control" id="registerEmail" placeholder="Email*">
                        </div>
                        <div class="form-group">
                            <label for="password" class="col-form-label"></label>
                            <input class="form-control" id="registerPassword" placeholder="Password*">
                        </div>
                    </form>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Register</button>
                </div>
            </div>
        </div>
    </div>
</nav>
<header class="header container-fluid">
    <div class="container">
        <ul class="header-content d-flex flex-row justify-content-between align-items-center">
            <li class="phone-number">
                <i class="fas fa-mobile-alt"></i>
                <a href="" class="phone-number__link">2300 - 3560 - 222</a>
            </li>
            <li class="header-logo"></li>
            <li class="cart d-flex flex-row">

                <i class="fas fa-shopping-basket" data-toggle="modal" data-target="#cartModal"></i>
                <div class="cart__counter">12</div>

            </li>
        </ul>

    </div>
    <div class="modal fade" id="cartModalEmpty" tabindex="-1">
        <div class="modal-dialog modal-small">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">
                        <i class="fas fa-times"></i>
                    </button>
                </div>
                <div class="modal-body">
                    <h4 class="cart-empty-title">Your cart is empty</h4>
                    <p class="cart-empty-subtitle">But it's never too
                        late to fix it :)</p>
                </div>
            </div>
        </div>
    </div>
    <div class="modal fade" id="cartModal" tabindex="-1">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">
                        <i class="fas fa-times"></i>
                    </button>
                </div>
                <div class="modal-body body-border">
                    <div class="modal-body__container d-flex flex-row">
                        <div class="cart-product-img"></div>
                        <div class="cart-product-title">
                            <p class="cart-product-modal-title">Sunbaby
                                Magic Chair</p>
                            <div class="cart-price">
                            <span class="price-crossed-out">&#36 350.00</span>
                            <div class="cart-product-price">&#36 250.00</div>
                            </div>
                        </div>
                    </div>
                    <div class="modal-product-action d-flex justify-content-between">
                        <div class="product-quantity">
                            <div class="product-quantity__text">Quantity:</div>
                            <div class="product-quantity__btns d-flex flex-row justify-content-between ">
                                <div class="amount" data-value="amount"></div>
                                <div class="action-add" data-value="plus">&#43;</div>
                                <div class="action-minus" data-value="minus">&#45;</div>
                            </div>
                        </div>
                        <div class="cart-sum">
                            <div class="cart-sum__title">Sum</div>
                            <div class="cart-sum__value">&#36 250.00</div>
                        </div>
                    </div>
                </div>
                <div class="modal-footer notEmptycart ">
                    <div class="modal-footer-title d-flex flex-row justify-content-end">
                        <p class="total-text">Total: </p>
                        <p class="total-value">&#36 1000</p>
                    </div>
                    <div class="modal-footer-btns d-flex justify-content-between">
                        <button type="button" class="btn btn-gray" data-dismiss="modal"><i class="fas fa-chevron-right"></i> Continue</button>
                        <button type="button" class="btn btn-orange" data-dismiss="modal"><i class="fas fa-shopping-basket"></i> Buy now</button>
                    </div>
                </div>
            </div>
        </div>
    </div>

</header>
<section class="top-menu">
    Слева - полноценная форма поиска.
    справа - меню навигации по странице.
    при наведении на пункт меню он подсвечивается оранжевым с черной полоской сверху.
    При клике на пункт меню происходит плавная промотка до соотствеющей секции страницы и этот пункт меню окрашивается в оранжевый цвет с черной полоской сверху.
</section>
<section class="top-slider">
    картинки для слайдера лежат в папке img/top-slider.
    при наведении на стрелочку под картинкой она окрашивается в оранжевый цвет (на макете - показано наведении на правую стрелочку).
    кнопка SHOP NOW никуда не ведет и не вызывает никаких действий.
</section>
<section class="our-features">
    при наведении на блок внутри секции иконка окрашивается в оранжевый, а текст - в бледно-оранжевый (на макете показано наведении на первый блок в секции).
</section>
<section class="stocks">
    Stocks (акции) - 6я секция сверху, под секцией Features. Это просто 3 ссылки, внутри которых фоновые фото товаров на разном цветном фоне. Картинки для этой секции находятся в папке img/stocks.
</section>
<section class="products">
    Страница товаров.
    2.1. Products, она же Furniture (список товаров, их изображения можно найти в папке img/products/furniture):

    при наведении на товар в верхней части карточки товара появляется слово sale, на фото товара две кнопки - Quick view и Add to cart, название товара красится в оранжевый цвет, как и фон цены.
    При нажатии на кнопку Quick view появляется всплывающее окно с подробной информацией о товаре (файл product-details-modal.psd).
    вам нужно сверстать всплывающее окно Подробной информации о товаре (файл product-more-modal.psd).
    при нажати на кружок со стрелочками под товарами загружаются с красивым эффектом еще 9 товаров (дополнительные картинки можно найти в папке img/products/furniture).
    при нажатии на кнопку Add to cart этот товар добавляется в корзину. Верстать саму корзину не нужно, это задание Студента №1.

    2.2. Filters (колонка справа от товаров):

    При наведении на пункт каждого из типов фильтров (По категориям, цвету, размеру, тегам) он меняется и выглядит как первый пункт каждой из категорий на макете (Furniture, Red, S, Table).
    при клике на каждый пункт он меняет свой вид на такой же, как первый пункт на макете (при этом выделение других ранее выбранных пунктов этого типа фильтров не исчезает - пользователь может выбрать несколько вариантов одного типа фильтра, например, в фильтре Categories: Furniture, Table и Bedroom).
</section>
<section class="furniture-gallery">
    Furniture Gallery (секция, которая идет сразу после списка товаров с фильтрами). Она содержит в себе:

    Табы (переключающиеся вкладки): Featured, Top seller, Sale off, Top  rated. Содержимое этих вкладок на этапе выполнения этой части задания можно сделать одинаковым.
    Внутри каждой вкладки содержится галерея товаров, подходящих под название этой вкладки (пока их можно сделать одинаковыми). Изображения для вкладок можно взять из папки img/products/top-seller.
    стрелочки влево-вправо пролистывают галерею на 1 товар вправо/влево.
    при клике на любой товар в центре вкладки появляется его изображение, с ценой и рейтингом справа внизу картинки (похожую галерею вы делали в 1м Step Project TheHAM в секции ”Отзывы”).
    на каждой увеличенной картинке слева есть 3 кнопки: добавить в список желаний (Add to wishlist); подробный просмотр (Quick view) и добавить в корзину (Add to cart).
    при наведении на нижнюю иконку она окрашивается в оранжевый цвет и рядом появляется надпись Add to cart (показано на макете). При наведении на иконку с глазом (иконка посередине) она тоже красится в оранжевый цвет и рядом появляется надпись “Quick view”. При наведении на верхнюю иконку с сердечком она также становится оранжевой и появляется надпись “Add to wishlist”.
    кнопка Quick view (иконка с глазом) вызывает всплывающее окно просмотра подробной информации о товаре. Его верстать не нужно, это задача студента №2. Когда он это сделает, нужно сделать так, чтобы сверстанное окно открывалось при клике на эту иконку или кнопку рядом с ней.
    соседний баннер (Bedroom bed) - это просто текст на светло-голубом фоне, под которым находится изображение кровати. Кнопка Shop Now никуда не ведет.
</section>
<section class="blog">
    Blog (картинки находятся в папке img/blog):

    это слайдер, каждый слайд - это 3 поста из блога. При клике на кружочек в правой части секции происходит прокрутка слайдера, и открываются 3 новых поста (пока можно продублировать в каждом слайдер первые 3 поста).
    при наведении на карточку поста название записи окрашивается в оранжевый цвет, как и фон кнопки.
</section>
<section class="subscribe">
    Subscribe to newsletters - просто горизонтальная форма.
</section>
<footer class="footer">
    4 колонки с названиями и ссылками. При наведении на ссылку появляется нижнее подчеркивание, как при наведении на Login/Register в секции Navbar.
    картинки для платежных систем находятся в папке img/cards.
</footer>
<section class="copyright">
    Copyright with social buttons:

    иконки соц сетей и т.д. можно взять Font Awesome.
    при наведении на иконку она красится в оранжевый цвет (на макете - первая иконка).
</section>


<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
<script src="https://kit.fontawesome.com/b5d8edb97f.js" crossorigin="anonymous"></script>
<script src="./js/script.js"></script>
</body>
</html>